"IDS_CANCEL" = "Hủy";
"IDS_CONTINUE" = "Tiếp tục";
"IDS_EULA_ACCEPT_CHECKBOX" = "Tôi chấp nhận EULA và DPA.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_COLLECTION" = "Tôi đồng ý với việc thu thập và xử lý dữ liệu cá nhân của mình như được mô tả trong Chính sách Quyền riêng tư.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_PROCESSING" = "Tôi đồng ý với việc xử lý và sử dụng dữ liệu cá nhân của mình cho các mục đích tiếp thị như được mô tả trong Chính sách Quyền riêng tư.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_TRANSFER" = "Tôi đồng ý với việc chuyển dữ liệu cá nhân của mình ra quốc tế như được mô tả trong Chính sách Quyền riêng tư.";
"IDS_EULA_ACCEPT_HINT" = "Để tiếp tục, vui lòng đọc và chấp nhận các thỏa thuận.";
"IDS_EULA_DPA_LINK" = "https://www.teamviewer.com/link/?url=879333";
"IDS_EULA_LINK" = "https://www.teamviewer.com/link/?url=418720";
"IDS_EULA_PRIVACY_POLICY_LINK" = "https://www.teamviewer.com/link/?url=601593";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL" = "Chính sách Quyền riêng tư";
"IDS_EULA_SHOW_DPA" = "Hiển thị DPA...";
"IDS_EULA_SHOW_EULA" = "Hiển thị EULA...";
"IDS_EULA_SHOW_PRIVACY_POLICY" = "Show Privacy Policy...";
